@charset "UTF-8";

/* レイアウト	用(枠線なし) */
.select_layout{
 border-collapse:collapse;
 /*font-size:1.2em;*/
 line-height:1.6em;
 border:none;
}
.select_layout th,
.select_layout td{
	font-weight:normal;
	border:none;
}
table.select_layout a:link,

table.select_layout a:active,

table.select_layout a:visited{

	text-decoration:none;

}

table.select_layout a:hover{

	text-decoration:underline;
}

/* 表組み用(枠線あり) */
.select_table{
 border-collapse:collapse;
 /*font-size:1.2em;*/
 line-height:1.6em;
 border:none;
}
.select_table td,
.select_table th{
	border:1px solid #dbdbdb;
	font-weight:normal;
}

/* 文字の位置（tableタグには付けられません） */
/* 縦方向 */
.t_top{ vertical-align:top;}
.t_middle{ vertical-align:middle;}
.t_bottom{ vertical-align:bottom;}

/* 横方向 */
.t_left{ text-align:left;}
.t_right{ text-align:right;}
.t_center{ text-align:center;}

.select_table .t_center img,
.select_layout .t_center img{
	margin:0px;
}

/* 幅設定（trタグには付けられません） */
.width_50{width:50px;}
.width_100{width:100px;}
.width_150{width:150px;}
.width_200{width:200px;}
.width_250{width:250px; !important;}
.width_300{width:300px; !important;}
.width_350{width:350px;}
.width_400{width:400px;}
.width_450{width:450px;}
.width_500{width:500px !important;}
.width_550{width:550px !important;}
.width_600{width:600px;}
.width_650{width:650px;}
.width_700{width:700px;}
.width_750{width:750px;}
.width_full{width:100%;}
.width_120{width:120px !important;}
.width_140{width:140px !important;}
.width_420{width:420px !important;}
.width_140{width:140px !important;}
.width_180{width:180px !important;}
.width_90{width:90px !important;}
.width_40{width:40px !important;}
.width_340{width:340px !important;}
.width_60{width:60px;}

/* 背景色 */
.bgcolor_blue{
 background-color:#eef8fc;
}
.bgcolor_beige{
 background-color:#F9F8EC;
}
.bgcolor_gray{
 background-color:#f3f3f3;
}
.bgcolor_white{
	background-color:#ffffff;
}
.bgcolor_charcoal{
	background-color:#dddddd;
}

/* 各クラス名の_（アンダーバー）以降は、場所を示します。
   l=左、t=上、r=右、b=下、となります。 */

/* 枠線（trタグには付けられません） */
.border_ltrb{
 border:1px solid #dbdbdb !important;
}
.border_ltr{
 border-left:1px solid #dbdbdb !important;
 border-top:1px solid #dbdbdb !important;
 border-right:1px solid #dbdbdb !important;
}
.border_ltb{
 border-left:1px solid #dbdbdb !important;
 border-top:1px solid #dbdbdb !important;
 border-bottom:1px solid #dbdbdb !important;
}
.border_lrb{
 border-left:1px solid #dbdbdb !important;
 border-right:1px solid #dbdbdb !important;
 border-bottom:1px solid #dbdbdb !important;
}
.border_trb{
 border-top:1px solid #dbdbdb !important;
 border-right:1px solid #dbdbdb !important;
 border-bottom:1px solid #dbdbdb !important;
}
.border_lt{
 border-left:1px solid #dbdbdb !important;
 border-top:1px solid #dbdbdb !important;
}
.border_lb{
 border-left:1px solid #dbdbdb !important;
 border-bottom:1px solid #dbdbdb !important;
}
.border_lr{
 border-left:1px solid #dbdbdb !important;
 border-right:1px solid #dbdbdb !important;
}
.border_tb{
 border-top:1px solid #dbdbdb !important;
 border-bottom:1px solid #dbdbdb !important;
}
.border_tr{
 border-top:1px solid #dbdbdb !important;
 border-right:1px solid #dbdbdb !important;
}
.border_rb{
 border-right:1px solid #dbdbdb !important;
 border-bottom:1px solid #dbdbdb !important;
}
.border_l{
 border-left:1px solid #dbdbdb !important;
}
.border_r{
	border-right:1px solid #dbdbdb !important;
}
.border_t{
	border-top:1px solid #dbdbdb !important;
}
.border_b{
	border-bottom:1px solid #dbdbdb !important;
}

/* 枠線を消す（trタグには付けられません） */
.no_border_ltrb{
 border:none !important;
}
.no_border_ltr{
 border-left:none !important;
 border-top:none !important;
 border-right:none !important;
}
.no_border_ltb{
 border-left:none !important;
 border-top:none !important;
 border-bottom:none !important;
}
.no_border_lrb{
 border-left:none !important;
 border-right:none !important;
 border-bottom:none !important;
}
.no_border_trb{
 border-top:none !important;
 border-right:none !important;
 border-bottom:none !important;
}
.no_border_lt{
 border-left:none !important;
 border-top:none !important;
}
.no_border_lb{
 border-left:none !important;
 border-bottom:none !important;
}
.no_border_lr{
 border-left:none !important;
 border-right:none !important;
}
.no_border_tb{
 border-top:none !important;
 border-bottom:none !important;
}
.no_border_tr{
 border-top:none !important;
 border-right:none !important;
}
.no_border_rb{
 border-right:none !important;
 border-bottom:none !important;
}
.no_border_l{
 border-left:none !important;
}
.no_border_r{
	border-right:none !important;
}
.no_border_t{
	border-top:none !important;
}
.no_border_b{
	border-bottom:none !important;
}

/* パディング（trタグには付けられません） */
.padding_ltrb00{padding:0px;}
.padding_ltrb05{padding:5px;}
.padding_ltrb10{padding:10px !important;}
.padding_ltrb15{padding:15px;}
.padding_ltrb20{padding:20px;}
.padding_ltrb25{padding:25px;}
.padding_ltrb30{padding:30px;}
.padding_ltrb35{padding:35px;}
.padding_ltrb40{padding:40px;}
.padding_ltrb45{padding:45px;}
.padding_ltrb50{padding:50px;}
.padding_ltrb60{padding:60px;}
.padding_ltrb70{padding:70px;}
.padding_ltrb80{padding:80px;}
.padding_ltrb90{padding:90px;}
.padding_ltrb100{padding:100px;}

.padding_lrb05{padding:0px 5px 5px 5px;}
.padding_lrb10{padding:0px 10px 10px 10px;}
.padding_lrb15{padding:0px 15px 15px 15px;}
.padding_lrb20{padding:0px 20px 20px 20px;}
.padding_lrb25{padding:0px 25px 25px 25px;}
.padding_lrb30{padding:0px 30px 30px 30px;}
.padding_lrb35{padding:0px 35px 35px 35px;}
.padding_lrb40{padding:0px 40px 40px 40px;}
.padding_lrb45{padding:0px 45px 45px 45px;}
.padding_lrb50{padding:0px 50px 50px 50px;}
.padding_lrb60{padding:0px 60px 60px 60px;}
.padding_lrb70{padding:0px 70px 70px 70px;}
.padding_lrb80{padding:0px 80px 80px 80px;}
.padding_lrb90{padding:0px 90px 90px 90px;}
.padding_lrb100{padding:0px 100px 100px 100px;}

.padding_ltb05{padding:5px 0px 5px 5px;}
.padding_ltb10{padding:10px 0px 10px 10px;}
.padding_ltb15{padding:15px 0px 15px 15px;}
.padding_ltb20{padding:20px 0px 20px 20px;}
.padding_ltb25{padding:25px 0px 25px 25px;}
.padding_ltb30{padding:30px 0px 30px 30px;}
.padding_ltb35{padding:35px 0px 35px 35px;}
.padding_ltb40{padding:40px 0px 40px 40px;}
.padding_ltb45{padding:45px 0px 45px 45px;}
.padding_ltb50{padding:50px 0px 50px 50px;}
.padding_ltb60{padding:60px 0px 60px 60px;}
.padding_ltb70{padding:70px 0px 70px 70px;}
.padding_ltb80{padding:80px 0px 80px 80px;}
.padding_ltb90{padding:90px 0px 90px 90px;}
.padding_ltb100{padding:100px 0px 100px 100px;}

.padding_ltr05{padding:5px 5px 0px 5px;}
.padding_ltr10{padding:10px 10px 0px 10px;}
.padding_ltr15{padding:15px 15px 0px 15px;}
.padding_ltr20{padding:20px 20px 0px 20px;}
.padding_ltr25{padding:25px 25px 0px 25px;}
.padding_ltr30{padding:30px 30px 0px 30px;}
.padding_ltr35{padding:35px 35px 0px 35px;}
.padding_ltr40{padding:40px 40px 0px 40px;}
.padding_ltr45{padding:45px 45px 0px 45px;}
.padding_ltr50{padding:50px 50px 0px 50px;}
.padding_ltr60{padding:60px 60px 0px 60px;}
.padding_ltr70{padding:70px 70px 0px 70px;}
.padding_ltr80{padding:80px 80px 0px 80px;}
.padding_ltr90{padding:90px 90px 0px 90px;}
.padding_ltr100{padding:100px 100px 0px 100px;}

.padding_tbr05{padding:5px 5px 5px 0px;}
.padding_tbr10{padding:10px 10px 10px 0px;}
.padding_tbr15{padding:15px 15px 15px 0px;}
.padding_tbr20{padding:20px 20px 20px 0px;}
.padding_tbr25{padding:25px 25px 25px 0px;}
.padding_tbr30{padding:30px 30px 30px 0px;}
.padding_tbr35{padding:35px 35px 35px 0px;}
.padding_tbr40{padding:40px 40px 40px 0px;}
.padding_tbr45{padding:45px 45px 45px 0px;}
.padding_tbr50{padding:50px 50px 50px 0px;}
.padding_tbr60{padding:60px 60px 60px 0px;}
.padding_tbr70{padding:70px 70px 70px 0px;}
.padding_tbr80{padding:80px 80px 80px 0px;}
.padding_tbr90{padding:90px 90px 90px 0px;}
.padding_tbr100{padding:100px 100px 100px 0px;}

.padding_lt05{padding:5px 0px 0px 5px;}
.padding_lt10{padding:10px 0px 0px 10px;}
.padding_lt15{padding:15px 0px 0px 15px;}
.padding_lt20{padding:20px 0px 0px 20px;}
.padding_lt25{padding:25px 0px 0px 25px;}
.padding_lt30{padding:30px 0px 0px 30px;}
.padding_lt35{padding:35px 0px 0px 35px;}
.padding_lt40{padding:40px 0px 0px 40px;}
.padding_lt45{padding:45px 0px 0px 45px;}
.padding_lt50{padding:50px 0px 0px 50px;}
.padding_lt60{padding:60px 0px 0px 60px;}
.padding_lt70{padding:70px 0px 0px 70px;}
.padding_lt80{padding:80px 0px 0px 80px;}
.padding_lt90{padding:90px 0px 0px 90px;}
.padding_lt100{padding:100px 0px 0px 100px;}

.padding_tr05{padding:5px 5px 0px 0px;}
.padding_tr10{padding:10px 10px 0px 0px;}
.padding_tr15{padding:15px 15px 0px 0px;}
.padding_tr20{padding:20px 20px 0px 0px;}
.padding_tr25{padding:25px 25px 0px 0px;}
.padding_tr30{padding:30px 30px 0px 0px;}
.padding_tr35{padding:35px 35px 0px 0px;}
.padding_tr40{padding:40px 40px 0px 0px;}
.padding_tr45{padding:45px 45px 0px 0px;}
.padding_tr50{padding:50px 50px 0px 0px;}
.padding_tr60{padding:60px 60px 0px 0px;}
.padding_tr70{padding:70px 70px 0px 0px;}
.padding_tr80{padding:80px 80px 0px 0px;}
.padding_tr90{padding:90px 90px 0px 0px;}
.padding_tr100{padding:100px 100px 0px 0px;}

.padding_lr05{padding:0px 5px;}
.padding_lr10{padding:0px 10px;}
.padding_lr15{padding:0px 15px;}
.padding_lr20{padding:0px 20px;}
.padding_lr25{padding:0px 25px;}
.padding_lr30{padding:0px 30px;}
.padding_lr35{padding:0px 35px;}
.padding_lr40{padding:0px 40px;}
.padding_lr45{padding:0px 45px;}
.padding_lr50{padding:0px 50px;}
.padding_lr60{padding:0px 60px;}
.padding_lr70{padding:0px 70px;}
.padding_lr80{padding:0px 80px;}
.padding_lr90{padding:0px 90px;}
.padding_lr100{padding:0px 100px;}

.padding_tb05{padding:5px 0px;}
.padding_tb10{padding:10px 0px;}
.padding_tb15{padding:15px 0px;}
.padding_tb20{padding:20px 0px;}
.padding_tb25{padding:25px 0px;}
.padding_tb30{padding:30px 0px;}
.padding_tb35{padding:35px 0px;}
.padding_tb40{padding:40px 0px;}
.padding_tb45{padding:45px 0px;}
.padding_tb50{padding:50px 0px;}
.padding_tb60{padding:60px 0px;}
.padding_tb70{padding:70px 0px;}
.padding_tb80{padding:80px 0px;}
.padding_tb90{padding:90px 0px;}
.padding_tb100{padding:100px 0px;}

.padding_rb05{padding:0px 5px 5px 0px;}
.padding_rb10{padding:0px 10px 10px 0px;}
.padding_rb15{padding:0px 15px 15px 0px;}
.padding_rb20{padding:0px 20px 20px 0px;}
.padding_rb25{padding:0px 25px 25px 0px;}
.padding_rb30{padding:0px 30px 30px 0px;}
.padding_rb35{padding:0px 35px 35px 0px;}
.padding_rb40{padding:0px 40px 40px 0px;}
.padding_rb45{padding:0px 45px 45px 0px;}
.padding_rb50{padding:0px 50px 50px 0px;}
.padding_rb60{padding:0px 60px 60px 0px;}
.padding_rb70{padding:0px 70px 70px 0px;}
.padding_rb80{padding:0px 80px 80px 0px;}
.padding_rb90{padding:0px 90px 90px 0px;}
.padding_rb100{padding:0px 100px 100px 0px;}

.padding_lb05{padding:0px 0px 5px 5px;}
.padding_lb10{padding:0px 0px 10px 10px;}
.padding_lb15{padding:0px 0px 15px 15px;}
.padding_lb20{padding:0px 0px 20px 20px;}
.padding_lb25{padding:0px 0px 25px 25px;}
.padding_lb30{padding:0px 0px 30px 30px;}
.padding_lb35{padding:0px 0px 35px 35px;}
.padding_lb40{padding:0px 0px 40px 40px;}
.padding_lb45{padding:0px 0px 45px 45px;}
.padding_lb50{padding:0px 0px 50px 50px;}
.padding_lb60{padding:0px 0px 60px 60px;}
.padding_lb70{padding:0px 0px 70px 70px;}
.padding_lb80{padding:0px 0px 80px 80px;}
.padding_lb90{padding:0px 0px 90px 90px;}
.padding_lb100{padding:0px 0px 100px 100px;}

.padding_l05{padding-left: 5px !important;}
.padding_l10{padding-left: 10px !important;}
.padding_l15{padding-left: 15px !important;}
.padding_l20{padding-left: 20px !important;}
.padding_l25{padding-left: 25px !important;}
.padding_l30{padding-left: 30px !important;}
.padding_l35{padding-left: 35px !important;}
.padding_l40{padding-left: 40px !important;}
.padding_l45{padding-left: 45px !important;}
.padding_l50{padding-left: 50px !important;}
.padding_l60{padding-left: 60px !important;}
.padding_l70{padding-left: 70px !important;}
.padding_l80{padding-left: 80px !important;}
.padding_l90{padding-left: 90px !important;}
.padding_l100{padding-left: 100px !important;}

.padding_t05{padding-top: 5px !important;}
.padding_t10{padding-top: 10px !important;}
.padding_t15{padding-top: 15px !important;}
.padding_t20{padding-top: 20px !important;}
.padding_t25{padding-top: 25px !important;}
.padding_t30{padding-top: 30px !important;}
.padding_t35{padding-top: 35px !important;}
.padding_t40{padding-top: 40px !important;}
.padding_t45{padding-top: 45px !important;}
.padding_t50{padding-top: 50px !important;}
.padding_t60{padding-top: 60px !important;}
.padding_t70{padding-top: 70px !important;}
.padding_t80{padding-top: 80px !important;}
.padding_t90{padding-top: 90px !important;}
.padding_t100{padding-top: 100px !important;}

.padding_r05{padding-right: 5px !important;}
.padding_r10{padding-right: 10px !important;}
.padding_r15{padding-right: 15px !important;}
.padding_r20{padding-right: 20px !important;}
.padding_r25{padding-right: 25px !important;}
.padding_r30{padding-right: 30px !important;}
.padding_r35{padding-right: 35px !important;}
.padding_r40{padding-right: 40px !important;}
.padding_r45{padding-right: 45px !important;}
.padding_r50{padding-right: 50px !important;}
.padding_r60{padding-right: 60px !important;}
.padding_r70{padding-right: 70px !important;}
.padding_r80{padding-right: 80px !important;}
.padding_r90{padding-right: 90px !important;}
.padding_r100{padding-right: 100px !important;}

.padding_b05{padding-bottom: 5px !important;}
.padding_b10{padding-bottom: 10px !important;}
.padding_b15{padding-bottom: 15px !important;}
.padding_b20{padding-bottom: 20px !important;}
.padding_b25{padding-bottom: 25px !important;}
.padding_b30{padding-bottom: 30px !important;}
.padding_b35{padding-bottom: 35px !important;}
.padding_b40{padding-bottom: 40px !important;}
.padding_b45{padding-bottom: 45px !important;}
.padding_b50{padding-bottom: 50px !important;}
.padding_b60{padding-bottom: 60px !important;}
.padding_b70{padding-bottom: 70px !important;}
.padding_b80{padding-bottom: 80px !important;}
.padding_b90{padding-bottom: 90px !important;}
.padding_b100{padding-bottom: 100px !important;}

/* マージン（trタグには付けられません） */
.margin_ltrb00{margin:0px;}
.margin_ltrb05{margin:5px;}
.margin_ltrb10{margin:10px;}
.margin_ltrb15{margin:15px;}
.margin_ltrb20{margin:20px;}
.margin_ltrb25{margin:25px;}
.margin_ltrb30{margin:30px;}
.margin_ltrb35{margin:35px;}
.margin_ltrb40{margin:40px;}
.margin_ltrb45{margin:45px;}
.margin_ltrb50{margin:50px;}
.margin_ltrb60{margin:60px;}
.margin_ltrb70{margin:70px;}
.margin_ltrb80{margin:80px;}
.margin_ltrb90{margin:90px;}
.margin_ltrb100{margin:100px;}

.margin_lrb05{margin:0px 5px 5px 5px;}
.margin_lrb10{margin:0px 10px 10px 10px;}
.margin_lrb15{margin:0px 15px 15px 15px;}
.margin_lrb20{margin:0px 20px 20px 20px;}
.margin_lrb25{margin:0px 25px 25px 25px;}
.margin_lrb30{margin:0px 30px 30px 30px;}
.margin_lrb35{margin:0px 35px 35px 35px;}
.margin_lrb40{margin:0px 40px 40px 40px;}
.margin_lrb45{margin:0px 45px 45px 45px;}
.margin_lrb50{margin:0px 50px 50px 50px;}
.margin_lrb60{margin:0px 60px 60px 60px;}
.margin_lrb70{margin:0px 70px 70px 70px;}
.margin_lrb80{margin:0px 80px 80px 80px;}
.margin_lrb90{margin:0px 90px 90px 90px;}
.margin_lrb100{margin:0px 100px 100px 100px;}

.margin_ltb05{margin:5px 0px 5px 5px;}
.margin_ltb10{margin:10px 0px 10px 10px;}
.margin_ltb15{margin:15px 0px 15px 15px;}
.margin_ltb20{margin:20px 0px 20px 20px;}
.margin_ltb25{margin:25px 0px 25px 25px;}
.margin_ltb30{margin:30px 0px 30px 30px;}
.margin_ltb35{margin:35px 0px 35px 35px;}
.margin_ltb40{margin:40px 0px 40px 40px;}
.margin_ltb45{margin:45px 0px 45px 45px;}
.margin_ltb50{margin:50px 0px 50px 50px;}
.margin_ltb60{margin:60px 0px 60px 60px;}
.margin_ltb70{margin:70px 0px 70px 70px;}
.margin_ltb80{margin:80px 0px 80px 80px;}
.margin_ltb90{margin:90px 0px 90px 90px;}
.margin_ltb100{margin:100px 0px 100px 100px;}

.margin_ltr05{margin:5px 5px 0px 5px;}
.margin_ltr10{margin:10px 10px 0px 10px;}
.margin_ltr15{margin:15px 15px 0px 15px;}
.margin_ltr20{margin:20px 20px 0px 20px;}
.margin_ltr25{margin:25px 25px 0px 25px;}
.margin_ltr30{margin:30px 30px 0px 30px;}
.margin_ltr35{margin:35px 35px 0px 35px;}
.margin_ltr40{margin:40px 40px 0px 40px;}
.margin_ltr45{margin:45px 45px 0px 45px;}
.margin_ltr50{margin:50px 50px 0px 50px;}
.margin_ltr60{margin:60px 60px 0px 60px;}
.margin_ltr70{margin:70px 70px 0px 70px;}
.margin_ltr80{margin:80px 80px 0px 80px;}
.margin_ltr90{margin:90px 90px 0px 90px;}
.margin_ltr100{margin:100px 100px 0px 100px;}

.margin_tbr05{margin:5px 5px 5px 0px;}
.margin_tbr10{margin:10px 10px 10px 0px;}
.margin_tbr15{margin:15px 15px 15px 0px;}
.margin_tbr20{margin:20px 20px 20px 0px;}
.margin_tbr25{margin:25px 25px 25px 0px;}
.margin_tbr30{margin:30px 30px 30px 0px;}
.margin_tbr35{margin:35px 35px 35px 0px;}
.margin_tbr40{margin:40px 40px 40px 0px;}
.margin_tbr45{margin:45px 45px 45px 0px;}
.margin_tbr50{margin:50px 50px 50px 0px;}
.margin_tbr60{margin:60px 60px 60px 0px;}
.margin_tbr70{margin:70px 70px 70px 0px;}
.margin_tbr80{margin:80px 80px 80px 0px;}
.margin_tbr90{margin:90px 90px 90px 0px;}
.margin_tbr100{margin:100px 100px 100px 0px;}

.margin_lt05{margin:5px 0px 0px 5px;}
.margin_lt10{margin:10px 0px 0px 10px;}
.margin_lt15{margin:15px 0px 0px 15px;}
.margin_lt20{margin:20px 0px 0px 20px;}
.margin_lt25{margin:25px 0px 0px 25px;}
.margin_lt30{margin:30px 0px 0px 30px;}
.margin_lt35{margin:35px 0px 0px 35px;}
.margin_lt40{margin:40px 0px 0px 40px;}
.margin_lt45{margin:45px 0px 0px 45px;}
.margin_lt50{margin:50px 0px 0px 50px;}
.margin_lt60{margin:60px 0px 0px 60px;}
.margin_lt70{margin:70px 0px 0px 70px;}
.margin_lt80{margin:80px 0px 0px 80px;}
.margin_lt90{margin:90px 0px 0px 90px;}
.margin_lt100{margin:100px 0px 0px 100px;}

.margin_tr05{margin: 5px 5px 0px 0px;}
.margin_tr10{margin: 10px 10px 0px 0px;}
.margin_tr15{margin: 15px 15px 0px 0px;}
.margin_tr20{margin: 20px 20px 0px 0px;}
.margin_tr25{margin: 25px 25px 0px 0px;}
.margin_tr30{margin: 30px 30px 0px 0px;}
.margin_tr35{margin: 35px 35px 0px 0px;}
.margin_tr40{margin: 40px 40px 0px 0px;}
.margin_tr45{margin: 45px 45px 0px 0px;}
.margin_tr50{margin: 50px 50px 0px 0px;}
.margin_tr60{margin: 60px 60px 0px 0px;}
.margin_tr70{margin: 70px 70px 0px 0px;}
.margin_tr80{margin: 80px 80px 0px 0px;}
.margin_tr90{margin: 90px 90px 0px 0px;}
.margin_tr100{margin: 100px 100px 0px 0px;}

.margin_lr05{margin: 0px 5px;}
.margin_lr10{margin: 0px 10px;}
.margin_lr15{margin: 0px 15px;}
.margin_lr20{margin: 0px 20px;}
.margin_lr25{margin: 0px 25px;}
.margin_lr30{margin: 0px 30px;}
.margin_lr35{margin: 0px 35px;}
.margin_lr40{margin: 0px 40px;}
.margin_lr45{margin: 0px 45px;}
.margin_lr50{margin: 0px 50px;}
.margin_lr60{margin: 0px 60px;}
.margin_lr70{margin: 0px 70px;}
.margin_lr80{margin: 0px 80px;}
.margin_lr90{margin: 0px 90px;}
.margin_lr100{margin: 0px 100px;}

.margin_tb05{margin: 5px 0px;}
.margin_tb10{margin: 10px 0px;}
.margin_tb15{margin: 15px 0px;}
.margin_tb20{margin: 20px 0px;}
.margin_tb25{margin: 25px 0px;}
.margin_tb30{margin: 30px 0px;}
.margin_tb35{margin: 35px 0px;}
.margin_tb40{margin: 40px 0px;}
.margin_tb45{margin: 45px 0px;}
.margin_tb50{margin: 50px 0px;}
.margin_tb60{margin: 60px 0px;}
.margin_tb70{margin: 70px 0px;}
.margin_tb80{margin: 80px 0px;}
.margin_tb90{margin: 90px 0px;}
.margin_tb100{margin: 100px 0px;}

.margin_rb05{margin: 0px 5px 5px 0px;}
.margin_rb10{margin: 0px 10px 10px 0px;}
.margin_rb15{margin: 0px 15px 15px 0px;}
.margin_rb20{margin: 0px 20px 20px 0px;}
.margin_rb25{margin: 0px 25px 25px 0px;}
.margin_rb30{margin: 0px 30px 30px 0px;}
.margin_rb35{margin: 0px 35px 35px 0px;}
.margin_rb40{margin: 0px 40px 40px 0px;}
.margin_rb45{margin: 0px 45px 45px 0px;}
.margin_rb50{margin: 0px 50px 50px 0px;}
.margin_rb60{margin: 0px 60px 60px 0px;}
.margin_rb70{margin: 0px 70px 70px 0px;}
.margin_rb80{margin: 0px 80px 80px 0px;}
.margin_rb90{margin: 0px 90px 90px 0px;}
.margin_rb100{margin: 0px 100px 100px 0px;}

.margin_lb05{margin: 0px 0px 5px 5px;}
.margin_lb10{margin: 0px 0px 10px 10px;}
.margin_lb15{margin: 0px 0px 15px 15px;}
.margin_lb20{margin: 0px 0px 20px 20px;}
.margin_lb25{margin: 0px 0px 25px 25px;}
.margin_lb30{margin: 0px 0px 30px 30px;}
.margin_lb35{margin: 0px 0px 35px 35px;}
.margin_lb40{margin: 0px 0px 40px 40px;}
.margin_lb45{margin: 0px 0px 45px 45px;}
.margin_lb50{margin: 0px 0px 50px 50px;}
.margin_lb60{margin: 0px 0px 60px 60px;}
.margin_lb70{margin: 0px 0px 70px 70px;}
.margin_lb80{margin: 0px 0px 80px 80px;}
.margin_lb90{margin: 0px 0px 90px 90px;}
.margin_lb100{margin: 0px 0px 100px 100px;}

.margin_l00{margin-left: 0px !important;}
.margin_l05{margin-left: 5px !important;}
.margin_l10{margin-left: 10px !important;}
.margin_l15{margin-left: 15px !important;}
.margin_l20{margin-left: 20px !important;}
.margin_l25{margin-left: 25px !important;}
.margin_l30{margin-left: 30px !important;}
.margin_l35{margin-left: 35px !important;}
.margin_l40{margin-left: 40px !important;}
.margin_l45{margin-left: 45px !important;}
.margin_l50{margin-left: 50px !important;}
.margin_l60{margin-left: 60px !important;}
.margin_l70{margin-left: 70px !important;}
.margin_l80{margin-left: 80px !important;}
.margin_l90{margin-left: 90px !important;}
.margin_l100{margin-left: 100px !important;}

.margin_t00{margin-top: 0px !important;}
.margin_t05{margin-top: 5px !important;}
.margin_t10{margin-top: 10px !important;}
.margin_t15{margin-top: 15px !important;}
.margin_t20{margin-top: 20px !important;}
.margin_t25{margin-top: 25px !important;}
.margin_t30{margin-top: 30px !important;}
.margin_t35{margin-top: 35px !important;}
.margin_t40{margin-top: 40px !important;}
.margin_t45{margin-top: 45px !important;}
.margin_t50{margin-top: 50px !important;}
.margin_t60{margin-top: 60px !important;}
.margin_t70{margin-top: 70px !important;}
.margin_t80{margin-top: 80px !important;}
.margin_t90{margin-top: 90px !important;}
.margin_t100{margin-top: 100px !important;}

.margin_r00{margin-right: 0px !important;}
.margin_r05{margin-right: 5px !important;}
.margin_r10{margin-right: 10px !important;}
.margin_r15{margin-right: 15px !important;}
.margin_r20{margin-right: 20px !important;}
.margin_r25{margin-right: 25px !important;}
.margin_r30{margin-right: 30px !important;}
.margin_r35{margin-right: 35px !important;}
.margin_r40{margin-right: 40px !important;}
.margin_r45{margin-right: 45px !important;}
.margin_r50{margin-right: 50px !important;}
.margin_r60{margin-right: 60px !important;}
.margin_r70{margin-right: 70px !important;}
.margin_r80{margin-right: 80px !important;}
.margin_r90{margin-right: 90px !important;}
.margin_r100{margin-right: 100px !important;}

.margin_b00{margin-bottom: 0px !important;}
.margin_b05{margin-bottom: 5px !important;}
.margin_b10{margin-bottom: 10px !important;}
.margin_b15{margin-bottom: 15px !important;}
.margin_b20{margin-bottom: 20px !important;}
.margin_b25{margin-bottom: 25px !important;}
.margin_b30{margin-bottom: 30px !important;}
.margin_b35{margin-bottom: 35px !important;}
.margin_b40{margin-bottom: 40px !important;}
.margin_b45{margin-bottom: 45px !important;}
.margin_b50{margin-bottom: 50px !important;}
.margin_b60{margin-bottom: 60px !important;}
.margin_b70{margin-bottom: 70px !important;}
.margin_b80{margin-bottom: 80px !important;}
.margin_b90{margin-bottom: 90px !important;}
.margin_b100{margin-bottom: 100px !important;}
